Subject: Re: Job | Project ,Manager remote screening
From: "SENTHILIYAPPAN.C" <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 07:00:40 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

380 Applicants

View All

SENTHILIYAPPAN.C
I am Experience in 5 years. Three years Experience in customer Quality Assurance department well know how to handle customer. I do Genba audit for resolve the problem. Now days Currently I am working in New product Development Department in Automobile Lighting Industry for Passenger and Heavy Vehicle

Shortlist

Reject

Current Designation Engineer
Current Company India Japan Lighting
Notice Period 2 Months
Previous Designation Customer Quality Engineer
Previous Company Necco tools

Contact Details
Mobile:

Exp
5 Yrs 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Chennai
Education
B.Tech/B.E.
SKP ENGINEERING COLLEGE
Key Skills
quality engineering, project engineering management, MS Office, Powerpoint, Word, Team Management, Team Leading, Process Management, Excel, Team Handling, Customer Support, Product Support, Customer Relationship

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem